Subject: [Pce] Comments on ITU's Work Plan for Optical Transport Networks

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 29 Aug 2008 17:29:50 +0100

Hi,

We received a liaison back in February 
(https://datatracker.ietf.org/liaison/425/) asking for our comments on ITU-T 
Study Group 15's "Optical Transport Networks & Technologies Standardization 
Work Plan" (http://www.itu.int/ITU-T/studygroups/com15/otn/index.html)

Please let me know by Friday September 5th if you have any comments you 
would like us to make. If I don't receive anything, I will send a response 
to thank them for keeping us informed and asking them to share any future 
work plans with us.

Thanks,
Adrian 

_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce